[VERSION]
major =1
minor =0

[VARIATION]
base_container ="..\inibuilds-aircraft-a350-900"

[FLTSIM.0]
Title="iniBuilds-a350-900-inter-wings-D-ATBA"
Model="IWA"
Panel=""
Sound=""
Texture="IWA"
KB_Checklists=""
KB_Reference=""
description="Airbus A350-900"
wip_indicator=0
ui_manufacturer="Airbus"
ui_type="Airbus A350-900"
ui_variation="iniBuilds-a350-900-inter-wings-D-ATBA"
ui_typerole="Commercial Airliner"
ui_createdby="fsEli"
ui_thumbnailfile=""
ui_certified_ceiling=43100
ui_max_range=8000
ui_autonomy=7
ui_fuel_burn_rate=12000
atc_id="Inter-Wings"
icao_airline="IWA"
atc_id_enable=0
atc_airline="Airbus"
atc_flight_number="350"
atc_heavy=1
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=0
Effects=""
atc_parking_types=
atc_parking_codes=""
soundai = ""
short_description = ""
